/* L'entreprise */

.body_site_top_entreprise {
	display:block;
	position: relative;
	min-height: 400px;
	min-height: 553px;
	max-width: 1024px;
	min-width: 960px;
}
.body_site_entete {
	display:block;
	position: relative;
	padding-top: 13px;
	padding-left: 8px;
	max-width: 1016px;
	min-width: 952px;
	height: 17px;
}
.body_center {
	display:block;
	position: relative;
	text-align: justify;
	max-width: 1024px;
	min-width: 960px;
	width: 100%;
	min-height: 540px;
	vertical-align: top;
}
.body_center_gauche {
	display:inline-block;
	position: relative;
	width: 400px;
	min-height: 493px;
	text-align: justify;
	margin-bottom: 20px;
	margin-right: 5px;
}
.body_center_droit {
	display:inline-block;
	position: relative;
	top: 0px;
	float: right;
	width: 600px;
}
.body_center_gauche_text {
	display:inline-block;
	position: relative;
	padding-left: 8px;
	line-height: 20px;
	width: 97%;
}
.body_center_droit_images_grande {
	display:block;
	position: relative;
	float: right;
	width: 605px;
	height: 450px;
	padding: 5px;
	text-align: right;
}
.body_center_droit_images_petite {
	display:block;
	position: relative;
	float: right;
	width: 605px;
	height: 90px;
	padding-top: 10px;
	padding-bottom: 20px;
	left: -9px;
	overflow: auto;
	overflow-y: hidden;
}
.body_center_droit_images_petite_carre {
	display:inline-block;
	position: relative;
	text-align: center;
	left: 4px;
	top: 5px;
	height: 90px;
	margin-left: 5px;
}